@charset "UTF-8";

@media all {
	.section-header-ttl small {
		display: block;
		font-weight: normal;
	}
	.section-header-ttl + .section-header-ttl {
		margin-top: 1.75em;
	}
	.section-header-lead {
		line-height: 2;
	}
	.dot-style-list li {
		position: relative;
		padding-left: 1em;
		line-height: 2;
	}
	.dot-style-list li::before {
		content: '・';
		position: absolute;
		left: 0;
	}
	.policy-header-lead {
		font-size: 24px;
		font-weight: bold;
		color: #3B4C85;
		line-height: 1.667;
	}
	.info-list {
		margin: 0 auto;
	}
	.info-item {
		border-top: 1px solid #AAA;
		padding: 1em 0;
	}
	.info-item:last-child {
		border-bottom: 1px solid #AAA;
	}
	.info-dl {
		display: flex;
	}
	.info-dt {
		flex-shrink: 0;
	}
	.info-dd span {
		display: inline-block;
	}
	.info-ul.banks li,
	.info-ul.suppliers li {
		display: inline;
	}
	.info-ul.banks li + li::before {
		content: ' / ';
	}
	.info-ul.suppliers li + li::before {
		content: '、';
	}

	.intro-ttl,
	.intro-ttl {
		font-weight: bold;
	}
	.domestic-name,
	.overseas-name {
		font-weight: bold;
		color: #3B4C85;
	}
	.overseas-name > * {
		display: block;
	}
}
/* sp */
@media only screen and (max-width: 767px) {
	.section-header-ttl {
		font-size: var(--sp-vw-22px);
	}
	.section-header-ttl small {
		font-size: var(--sp-vw-13px);
		line-height: 1.4;
	}
	.section-header-lead {
		margin: var(--sp-vw-28px) auto 0;
		padding: 0 1.5em;
		font-size: var(--sp-vw-14px);
	}
	.band-image {
		margin-top: var(--sp-vw-28px);
	}
	.band-image img {
		width: 100%;
		height: 50vw;
		object-fit: cover;
	}
	.main-section {
		margin-top: var(--sp-vw-32px);
	}
	.ph-list {
		margin-top: var(--sp-vw-16px);
		padding: 0 var(--sp-vw-16px);
	}
	.policy-header-lead {
		font-size: var(--sp-vw-18px);
		text-align: center;
		font-feature-settings: "palt";
	}
	.po-text,
	.dot-style-list {
		padding: 0 var(--sp-vw-16px);
	}
	.info-list {
		margin-top: var(--sp-vw-32px);
		padding: 0 var(--sp-vw-16px);
	}
	.info-dt {
		width: 7em;
	}
	.employee .info-dd span:last-child {
		font-feature-settings: "palt";
	}

	.intro {
		margin-top: var(--sp-vw-50px);
		padding: 0 var(--sp-vw-16px);
	}
	.intro-ttl {
		font-size: var(--sp-vw-24px);
	}

	.domestic,
	.overseas {
		margin-top: var(--sp-vw-32px);
		padding: 0 var(--sp-vw-16px);
	}
	.domestic-item + .domestic-item,
	.overseas-item + .overseas-item {
		margin-top: var(--sp-vw-32px);
	}
	.domestic-ttl,
	.overseas-ttl {
		margin-bottom: var(--sp-vw-16px);
		font-size: var(--sp-vw-22px);
	}
	.domestic-map iframe,
	.overseas-map iframe {
		width: 100%;
		height: auto;
		aspect-ratio: 4 / 3;
	}
	.domestic-name,
	.overseas-name {
		font-size: var(--sp-vw-20px);
	}
	.domestic-name small,
	.overseas-name small {
		font-size: var(--sp-vw-16px);
	}
	.overseas-name span {
		font-size: var(--sp-vw-12px);
	}
	.dot-style-list.station {
		padding: 0;
		font-size: var(--sp-vw-10px);
	}

	.site-footer {
		margin-top: var(--sp-vw-100px);
	}
}
/* tab & pc */
@media print,
(min-width: 768px) {
	.breadcrumbs {
		margin-bottom: 90px;
	}
	.page-header .section-header-ttl {
		font-size: 28px;
	}
	.section-header-ttl {
		font-size: 34px;
	}
	.page-header .section-header-ttl small {
		font-size: 16px;
	}
	.section-header-lead {
		margin: 60px auto 0;
		width: 610px;
	}
	.band-image {
		margin-top: 100px;
		width: 100%;
		max-height: 450px;
	}
	.band-image img {
		object-fit: cover;
		width: 100%;
		height: 100%;
		max-height: 450px;
	}
	.dot-style-list {
		margin: 0 auto;
		width: 605px;
	}
	.ph-list {
		margin-top: 70px;
	}
	.policy-header-lead {
		font-size: 24px;
	}
	.po-text {
		margin: 0 auto;
		width: 605px;
		line-height: 2;
	}

	.info-list {
		margin-top: 70px;
		width: 605px;
	}
	.info-dt {
		width: 185px;
	}

	.intro {
		margin: 150px auto 0;
		padding: 0 20px;
		max-width: 1040px;
	}
	.intro-ttl {
		font-size: 34px;
	}
	.intro a {
		display: block;
		margin-top: 20px;
		transition: .3s;
	}
	.intro a:hover {
		opacity: .7;
	}
	.domestic,
	.overseas {
		margin: 40px auto 0;
		padding: 20px 20px 0;
		max-width: 1040px;
		font-size: 14px;
	}
	.domestic-item + .domestic-item {
		margin-top: 80px;
	}
	.domestic-ttl,
	.overseas-ttl {
		margin-bottom: 20px;
		font-size: 24px;
	}
	.domestic-map iframe {
		width: 100%;
		height: auto;
		aspect-ratio: 2 / 1;
	}
	.domestic-name,
	.overseas-name {
		margin-top: 20px;
		font-size: 24px;
	}
	.domestic-name small {
		font-size: 18px;
	}
	.domestic-info {
		display: flex;
		justify-content: space-between;
	}
	.domestic-info > div {
		width: 50%;
	}
	.overseas-box {
		display: flex;
		justify-content: space-between;
	}
	.overseas-item {
		width: 47.5%;
	}
	.overseas-map iframe {
		width: 100%;
		aspect-ratio: 1 / 1;
	}
	.overseas-name {
		line-height: 1.4;
	}
	.overseas-name small {
		font-size: 18px;
	}
	.overseas-name span {
		margin-top: 1em;
		font-size: 14px;
	}
	.overseas-address {
		margin-top: .5em;
	}

	.section-information + .section-access {
		margin-top: 60px;
	}


	.site-footer {
		margin-top: 200px;
	}
}

/* tab */
@media (min-width: 768px) and (max-width: 1024px) {
}



/* 2026.2.17 */
.domestic-ttl {display: none;}